<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <EditText
                android:id="@+id/et_content"
                android:layout_width="match_parent"
                android:layout_height="300dp"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/bg_round_corner_6_7_222222"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="top"
                android:hint="공지사항을 입력해 주세요"
                android:importantForAutofill="no"
                android:inputType="textMultiLine"
                android:padding="20dp"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_777777"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="13.3sp"
                android:theme="@style/EditTextStyle"
                tools:ignore="LabelFor" />

            <TextView
                android:id="@+id/tv_save"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginVertical="20dp"
                android:background="@drawable/bg_round_corner_5_3_9970ff"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:paddingVertical="11.7dp"
                android:text="저장"
                android:textColor="@color/white"
                android:textSize="18.3sp" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>
